local fn = _gn(0x153973AB99FE8980)
--- All found occurrences in b678d:
-- pastebin.com/ceu67jz8
function Global.DynamicMixerRelatedFn(entity, groupName, fadeIn)
	return fn(entity, _ts(groupName), fadeIn)
end
